#1 - 18/02/2021 03:41 - Anonymous
- un¥ clipboard-202102181111-tccje.png added
#2 - 18/02/2021 03:41 - Anonymous
- Tuasunmiua deleted (18/02/2021)

#3 - 22/02/2021 03:06 - Chom-Nattanicha Phedpo

- dame changed from Dev : Todo to Dev : Doing

#4 - 22/02/2021 03:07 - Chom-Nattanicha Phedpo
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

sinljanasunlasousosudag

#5 - 22/02/2021 03:07 - Chom-Nattanicha Phedpo
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#6 - 22/02/2021 03:07 - Chom-Nattanicha Phedpo
- dame changed from Dev : Deployed SIT to Test : Todo

- waunu1ely changed from Chom-Nattanicha Phedpo to Anonymous

#7 - 22/02/2021 04:55 - Anonymous

- waunu1ely changed from Anonymous to Anonymous

#8 - 22/02/2021 04:55 - Anonymous

- dame changed from Test : Todo to Test : Doing

#9 - 22/02/2021 04:56 - Anonymous

- dame changed from Test : Doing to Test : Re-Defect

#10 - 22/02/2021 05:07 - Anonymous
- unn 2021-02-22_12-29-29.png added
- dnme changed from Test : Re-Defect to Dev : Todo

- waunae i changed from Anonymous to Chom-Nattanicha Phedpo

L. vindogliaafnnenanudarinaesudasanaunoasidsa (awg Corp 1, 2)
2. vitngaglvldonlunouifouloreuaazauansivasidoa (ams Corp 1,2)

#11 - 23/02/2021 03:33 - Chom-Nattanicha Phedpo

- d0me changed from Dev : Todo to Dev : Doing

#12 - 23/02/2021 09:20 - Chom-Nattanicha Phedpo
- un¥ clipboard-202102231651-ib0by.png added
- dame changed from Dev : Doing to Test : Todo

- wawnae I changed from Chom-Nattanicha Phedpo to Anonymous
unlaiaos wuurladn iSousesuaiag

#13 - 23/02/2021 09:43 - Anonymous

- dame changed from Test : Todo to Test : Doing

#14 - 23/02/2021 09:46 - Anonymous
- unn 2021-02-23_17-16-45.png added
- dnme changed from Test : Doing to Test : Done

- NaUMNwZWVchangedfrom Anonymous to Anonymous
